<?php
/**
 * @version		1.23 January 15, 2012
 * @author		RocketTheme http://www.rockettheme.com
 * @copyright 	Copyright (C) 2007 - 2012 RocketTheme, LLC
 * @license		http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */

defined('GANTRY_VERSION') or die();


gantry_import('core.gantrywidget');

add_action('widgets_init', array("GantryWidgetiPhoneMenu","init"));


class GantryWidgetiPhoneMenu extends GantryWidget {
 

    var $short_name = 'iphonemenu';
    var $wp_name = 'gantry_iphonemenu';
    var $long_name = 'Gantry iPhone Menu';
    var $description = 'Gantry iPhone Description';
    var $css_classname = 'widget_gantry_iphonemenu';
    var $width = 300;
    var $height = 400;
    

    public static function init() {
		
        //register_widget("GantryWidgetiPhoneMenu");

        
    }

    public function render($args, $instance) {
       
    }

    function form($instance) {
    }
}